.subTop {
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
}

.br-sp {
    display: none;
}

.subTop img {
    margin: auto;
    width: 100%;
}

.subTop .respons1 {
    width: 100%;
    aspect-ratio: 15 / 1;
    padding-top: 3vw;
}

.subTop .respons2 {
    width: 100%;
    aspect-ratio: auto;
    text-align: center;
    padding-top: 1vw;
    color: #363d3d;

}

.subTop .respons2 p {
    font-size: clamp(25px, 1.6vw, 200px);
    width: 100%;
    margin: auto;
}


.subTop .respons3 {
    width: 100%;
    aspect-ratio: auto;
    padding-top: 1vw;
    text-align: center;
}

.subTop .respons4 {
    width: 100%;
    padding-top: 1vw;
    aspect-ratio: auto;
    text-align: center;

}

.subTop .respons5 {
    text-align: center;
    position: relative;
    overflow: hidden;
    aspect-ratio: auto;
    width: 100%;
}

.subTop .layout-2col {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    padding-top: 20px;

}

.subTop .layout-2col .layout-right {
    flex: 1;
}

.subTop .respons5 .top_message {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: clamp(20px, 1.3vw, 200px);
    text-align: center;
    aspect-ratio: 5 / 2;
    word-wrap: break-word;
    word-break: break-word;
    white-space: normal;
    margin: auto;
    margin-top: 0px;
    width: 43%;
}

.subTop .layout-2col img {
    width: 40vw;
    height: auto;
}



@media (max-width: 600px) {
    .subTop .respons1 {
        aspect-ratio: auto;
        height: 12vw;
    }

    .subTop .respons2 {
        aspect-ratio: auto;
        padding-bottom: 2vw;
    }

    .subTop .respons2 p {
        font-size: clamp(14px, 4.5vw, 22px);
        padding-top: 20px;
    }

    .br-sp {
        display: block;
    }

    .subTop .respons3 {
        aspect-ratio: auto;
        padding-top: 20px;
    }

    .subTop .respons4 {
        aspect-ratio: auto;
        padding-top: 10px;
    }

    .subTop .respons5 {
        height: auto;
        overflow: visible;
        aspect-ratio: auto;
    }

    .subTop .respons5 .top_message {
        font-size: 15.4px;
        width: 80%;
        margin-bottom: 0px;
        height: 95%;
        max-height: 380px;
    }

    .subTop .layout-2col {
        max-height: none;
    }

    .subTop .layout-2col {
        flex-direction: column;
        width: 100%;
        align-items: center;
        gap: 0;
        padding-bottom: 4vw;
    }

    .subTop .layout-2col .layout-left {
        width: 100%;
        text-align: center;
    }

    .subTop .layout-2col .layout-right {
        text-align: center;
        width: 100%;
    }

    .subTop .layout-2col img {
        width: 80%;
        max-width: 400px;
    }
}

@media (min-width: 601px) and (max-width: 900px) {

    .subTop .respons1 {
        aspect-ratio: auto;
        height: 10vw;
    }

    .subTop .respons2 {
        aspect-ratio: auto;
        padding-bottom: 2vw;
    }

    .subTop .respons2 p {
        font-size: 4vw;
        padding-top: 3vw;
    }

    .subTop .respons3 {
        aspect-ratio: auto;
        padding-top: 20px;
    }

    .subTop .respons4 {
        aspect-ratio: auto;
        padding-top: 10px;
    }

    .subTop .respons5 {
        height: auto;
        overflow: visible;
        aspect-ratio: auto;
    }

    .subTop .respons5 .top_message {
        font-size: 3.4vw;
        width: 80%;
        margin-bottom: 0px;
        height: 95%;
    }

    .subTop .layout-2col {
        max-height: none;
    }

    .subTop .layout-2col {
        flex-direction: column;
        width: 100%;
        align-items: center;
        gap: 0.3rem;
        padding-bottom: 2vw;
    }


    .subTop .layout-2col {
        flex-direction: column;
        width: 100%;
        align-items: center;
        gap: 0.3rem;
        padding-bottom: 2vw;
    }

    .subTop .layout-2col .layout-left {
        width: 100%;
        text-align: center;
    }

    .subTop .layout-2col .layout-right {
        text-align: center;
        width: 100%;
    }

    .subTop .layout-2col img {
        width: 100%;
        max-width: 450px;
    }

}